#wa-compbuttonv2-k8k3ieym6iajbk {border-radius:30px 30px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#337ab7; font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-k8k3ieym6iajbk-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-k8k3ieym6iajbk:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-comptext-k8k2ggnn6tvdg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8k2lf856vzic8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8k2lhjf6vz3ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8k2ll026vzeuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8k2llow6vzdgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8k2lmlm6vz2zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k8k2e0e451n4og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#999999;padding:0px 0px 0px 0px;}
#wa-container-k8k2e0e451n4og>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8k2e0e451n4og>.wa-container-vspacer {height:0px;}
#wa-row-k8k2e0325da4zs {margin:0px 0px;}
#wa-row-k8k2e0325da4zs>div {padding: 0px 0px;}
#wa-row-k8k3ieym5h56wg {margin:0px 0px;}
#wa-row-k8k3ieym5h56wg>div {padding: 0px 0px;}
#wa-row-k8k3nfuz76suqg>.wa-item-rowspacer {height:50px;}
#wa-row-k8k3qn3276srvs>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8k2e0325da4zs {margin:0px 0px;}
#wa-row-k8k2e0325da4zs>div {padding: 0px 0px;}
#wa-row-k8k3ieym5h56wg {margin:0px 0px;}
#wa-row-k8k3ieym5h56wg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8k2e0325da4zs {margin:0px 0px;}
#wa-row-k8k2e0325da4zs>div {padding: 0px 0px;}
#wa-row-k8k3ieym5h56wg {margin:0px 0px;}
#wa-row-k8k3ieym5h56wg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8k2e0325da4zs {margin:0px 0px;}
#wa-row-k8k2e0325da4zs>div {padding: 0px 0px;}
#wa-row-k8k3ieym5h56wg {margin:0px 0px;}
#wa-row-k8k3ieym5h56wg>div {padding: 0px 0px;}
}
